
<hr>

<div class="container text-primary text-center social-links">
  <div class="row">
        <div class="col-md-12">

            <h2 class="text-center"> <i class="fas fa-bullhorn fa-2x" aria-hidden="true"></i></h2>
       
        </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <h4>Share this page!</h4>
  </div>
 </div>
       <div class="row">
        <div class="col-md-12">
         <h4>
      <a class="social_share_link" href="https://twitter.com/intent/tweet?text={{page.title}}&url={{ site.url }}{{ page.url }}&amp;hashtags=odagrun,openshift,gitlab" rel="noopener" target="_blank" title="Share on Twitter">
        <i class="fab fa-twitter"></i>
      </a>
      <a class="social_share_link" href="http://www.linkedin.com/shareArticle?url={{ site.url }}{{ page.url }}&title={{ page.title }}" rel="noopener" target="_blank" title="Share on LinkedIn">
        <i class="fab fa-linkedin"></i>
      </a>
       <a class="social_share_link" href="https://www.facebook.com/sharer/sharer.php?u={{ site.url }}{{ page.url }}&t={{ page.title }}" rel="noopener" target="_blank" title="Share on FaceBook">
        <i class="fab fa-facebook"></i>
      </a>
       <a href="mailto:?subject=I wanted you to see {{ page.title }}&amp;body=Check out this site {{ site.url }}{{ page.url }}." rel="noopener noreferrer" target="_blank" title="Share with Mail">
        <i class="fas fa-envelope"></i>
      </a>
      </h4>
    </div>
  </div>
</div>
<br>
